| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.Calendar

Methods
clear_marks()
create()
freeze()
get_date()
get_display_options()
get_marked_dates()
mark_day()
select_day()
select_month()
set_display_options()
thaw()
unmark_day()

GTK2.Calendar()->set_display_options() | GTK2.Calendar()->unmark_day()

# Method GTK2.Calendar()->thaw()

Method thaw

  `GTK2.Calendar thaw()`

Description

  Resume dynamic updating of the widget